diff --git a/changelog b/changelog
index 70eecfa..9315770 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20141208 tpd src/axiom-website/patches.html 20141208.01.tpd.patch
+20141208 tpd src/input/fixed.input fix latex conversion from ** to ^
 20141207 tpd src/axiom-website/patches.html 20141207.06.tpd.patch
 20141207 tpd books/bookvol10.4 NAGS absorb src/input test case files
 20141207 tpd src/input/Makefile remove s* files
diff --git a/patch b/patch
index a0bcc21..8554ae2 100644
--- a/patch
+++ b/patch
@@ -1,2 +1,2 @@
-books/bookvol10.4 NAGS absorb src/input test case files
+src/input/fixed.input fix latex conversion from ** to ^
 
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index ca70090..6ce6401 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4782,6 +4782,8 @@ books/bookvol10.4 NAGF04 absorb src/input test case files<br/>
 books/bookvol10.4 NAGF07 absorb src/input test case files<br/>
 <a href="patches/20141207.06.tpd.patch">20141207.06.tpd.patch</a>
 books/bookvol10.4 NAGS absorb src/input test case files<br/>
+<a href="patches/20141208.01.tpd.patch">20141208.01.tpd.patch</a>
+src/input/fixed.input fix latex conversion from ** to ^<br/>
  </body>
 </html>
 
diff --git a/src/input/fixed.input.pamphlet b/src/input/fixed.input.pamphlet
index 65430ad..564021e 100644
--- a/src/input/fixed.input.pamphlet
+++ b/src/input/fixed.input.pamphlet
@@ -3418,8 +3418,8 @@ As a side-effect, this fixes the problem with numeric\hfill\\
 bronstei@inf.ethz.ch/9/22/93 (manuel bronstein)
 
 Here is a (rather major) bug fix to ffactor in FSUPFACT.nrlib. It causes
-a large family of integrals to return 0, because ffactor(?^2+expr) returned
-?^2 when expr involved a parameter. This is fixed now.
+a large family of integrals to return 0, because ffactor($?^2$+expr) returned
+$?^2$ when expr involved a parameter. This is fixed now.
 
 jhd@maths.bath.ac.uk/8/15/93 James Davenport
 
@@ -3482,7 +3482,7 @@ integrate(1/(x*(log(x)^2+a^2-1)),x)
 bronstei@inf.ethz.ch/8/9/93 (manuel bronstein)
 
 Here is efstruc.spad with a change to normalize so that
-this now returns  2^(1/4) ^ 2 + 2^(1/4)
+this now returns  $2^(1/4) ^ 2 + 2^(1/4)$
 \begin{chunk}{*}
 )clear all
 
@@ -3522,7 +3522,7 @@ integrate(log(x),x=1..2)
 
 bronstei@inf.ethz.ch/8/5/93 (manuel bronstein)
 
-This will return 2^(5/6).
+This will return $2^(5/6)$.
 \begin{chunk}{*}
 )clear all
 
@@ -5762,7 +5762,7 @@ bronstei@inf.ethz.ch/11/24/93 Manuel Bronstein
 
 copper@yktvmv/12/1/93 Don Coppersmith
 
-Attached is the list of integers n such that 2^512-n is prime
+Attached is the list of integers n such that $2^512-n$ is prime
 and n is between 0 and 5000:
 \begin{verbatim}
    4893,4653,4475,4005,3893,3669,3459,3143,2967,
